Merge love (universe) from Debian unstable (main)

Bug #1214672 reported by Artur Rona on 2013-08-21
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
love (Ubuntu)
Undecided
Unassigned

Bug Description

love (0.8.0-6) unstable; urgency=low

  * Fixed stupid error, /usr/share/binfmts/love was not installed

 -- Miriam Ruiz <email address hidden> Thu, 15 Aug 2013 23:25:43 +0200

love (0.8.0-5) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Miriam Ruiz ]
  * Upgraded Standards-Version from 3.9.3 to 3.9.4
  * Changed my email address to <email address hidden>

 -- Miriam Ruiz <email address hidden> Thu, 15 Aug 2013 19:12:56 +0200

love (0.8.0-4) experimental; urgency=low

  * Team upload.
  * Update Vcs-Browser control file field.
  * If binfmt-tools is installed, associate .love files with
    /usr/bin/love. Closes: #628438.
  * Lintian override for mention of LGPL in copyright file.
  * Lintian override for /usr/bin/love in .desktop file.
  * Call dh_lintian to install the overrides.
  * Don't ship a duplicate changelog at changes.txt.gz

 -- Jonathan Dowland <email address hidden> Thu, 21 Feb 2013 23:05:10 +0000

Artur Rona (ari-tczew) wrote :
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package love - 0.8.0-6ubuntu1

---------------
love (0.8.0-6ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. (LP: #1214672) Remaining changes:
    - debian/control:
      - Build-depend on libtiff-dev rather than libtiff4-dev.

love (0.8.0-6) unstable; urgency=low

  * Fixed stupid error, /usr/share/binfmts/love was not installed

love (0.8.0-5) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Miriam Ruiz ]
  * Upgraded Standards-Version from 3.9.3 to 3.9.4
  * Changed my email address to <email address hidden>

love (0.8.0-4) experimental; urgency=low

  * Team upload.
  * Update Vcs-Browser control file field.
  * If binfmt-tools is installed, associate .love files with
    /usr/bin/love. Closes: #628438.
  * Lintian override for mention of LGPL in copyright file.
  * Lintian override for /usr/bin/love in .desktop file.
  * Call dh_lintian to install the overrides.
  * Don't ship a duplicate changelog at changes.txt.gz
 -- Artur Rona <email address hidden> Wed, 21 Aug 2013 03:21:40 +0200

Changed in love (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers